[base]
count=30
openurl=http://www.917123.com/google.html

[lnk0]
name=上网导航
url=http://www.917123.com

[lnk1]
name=谷歌搜索
url=http://www.google.com

[lnk2]
name=百度搜索
url=http://www.baidu.com

[lnk3]
name=有道搜索
url=http://www.youdao.com/n/?keyfrom=sw.yuyu_002&vendor=sw.yuyu_002

[lnk4]
name=有道词典
url=http://cidian.youdao.com/?vendor=yuyu.001

[lnk5]
name=淘宝特卖
url=http://top2.xungou.com/jump.vip?zi=5005307

[lnk6]
name=淘宝精品
url=http://pindao.huoban.taobao.com/channel/channelCode.htm?pid=mm_12611103_0_0

[lnk7]
name=腾迅QQ
url=http://www.qq.com

[lnk8]
name=新浪
url=http://www.sina.com.cn

[lnk9]
name=搜狐
url=http://www.sohu.com

[lnk10]
name=网易
url=http://www.163.com

[lnk11]
name=凤凰网
url=http://www.ifeng.com

[lnk12]
name=新华网
url=http://www.xinhuanet.com

[lnk13]
name=中央电视台
url=http://www.cntv.cn/index.shtml

[lnk14]
name=人民网
url=http://www.people.com.cn/

[lnk15]
name=开心网
url=http://pc.heima8.com/index.php?p=102873051&c=141930&durl=100002639&a=20173&cc=100005024

[lnk16]
name=中彩网
url=http://www.zhcw.com/

[lnk17]
name=当当网
url=http://pc.heima8.com/index.php?p=102904271&c=141930&durl=100046601&a=20083&cc=100046682

[lnk18]
name=天涯社区
url=http://www.tianya.cn/

[lnk19]
name=卓越网
url=http://pc.heima8.com/index.php?p=102904291&c=141930&durl=100045881&a=20030&cc=100045892

[lnk20]
name=逛街网
url=http://pc.heima8.com/index.php?p=102873051&c=141930&durl=100002639&a=20173&cc=100005024

[lnk21]
name=迅雷看看
url=http://www.xunlei.com/

[lnk22]
name=优酷视频
url=http://www.youku.com/

[lnk23]
name=土豆网
url=http://www.tudou.com/

[lnk24]
name=阿里巴巴
url=http://www.tudou.com/

[lnk25]
name=东方财富
url=http://www.eastmoney.com/

[lnk26]
name=世纪佳缘
url=http://www.jiayuan.com/

[lnk27]
name=携程旅行网
url=http://pc.heima8.com/index.php?p=102904161&c=215&durl=100002601&a=20143&cc=100004986

[lnk28]
name=汽车之家
url=http://www.autohome.com.cn/

[lnk29]
name=4933小游戏
url=http://www.4399.com/
